RubyGems Navigation menu

watership 0.9.3pre

Wrapper around Bunny to better handle connection issues

Versiones:

  1. 1.0.0 - October 28, 2015 (9,5 KB)
  2. 1.0.0pre - October 21, 2015 (9,5 KB)
  3. 0.9.5 - September 04, 2015 (8,5 KB)
  4. 0.9.3pre - November 12, 2014 (9,5 KB)
  5. 0.9.2 - November 04, 2014 (9,5 KB)
Mostrar todas las versiones (40 total)

dependencias de Runtime (2):

bunny >= 0
json >= 0

dependencias de Development (2):

bundler ~> 1.5
rake >= 0

Propietarios:

Autores:

  • Ben Scofield

SHA 256 checksum:

6a4d3f3122fd85e5178c32eefcf13e19c5d3ad43bc3caccd02e7a8f1e125e332

Total de descargas 75.047

Para esta versión 1.997

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: > 1.3.1

Enlace: